[Startup]
AppName=用友T3-客户通
ProductGUID=0EE8F1E9-661D-4F7B-BCE4-312D9E0F0114
CompanyName=用友软件股份有限公司
CompanyURL=http://tong.ufida.com.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43969
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
